Innehåll

# BAHTTEXT

Konverterar ett tal till thaitext, inklusive valutanamnen för thai.

#### Syntax

BAHTTEXT(Siffra)

Tal är ett valfritt tal. "Baht" läggs till i heltalsdelen och "Satang" läggs till i decimaldelen.

#### Exempel

=BAHTTEXT(12.65) returnerar en sträng med thailändska tecken som betyder "Tolv baht och sextiofem satang".

#### Technical information

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.BAHTTEXT

Närliggande ämnen

BAHTTEXT wiki page.

Text Functions